import request from '@/utils/request'

// 获取公司首页数据
export function cockpitMonitor(params) {
	return request({
		url: '/cockpit/monitor',
		'method': 'GET',
		params: params
	})
}

// 获取场站首页数据
export function stationCaldataApi(params) {
	return request({
		url: '/station/caldata',
		'method': 'GET',
		params: params
	})
}